error building exim-4.93.0.4

shanti

Verified User
Joined
Apr 8, 2009
Messages
68
Location
Wien / Vienna - Austria
building exim on debian (stretch) actually breaks with:

tls.c:23:3: error: #error One of USE_OPENSSL or USE_GNUTLS must be defined for a TLS build

though it builds using

export USE_OPENSSL=yes


any ideas how to fix it ?

br
-c-
 

Attachments

  • buildlog.txt
    1.7 KB · Views: 4
Top